最近、会社のホームページをそろそろスマートフォン対策をしないといけないことになり、担当者になったのですが、何から始めれば良いのか全く分かりません。
とりあえず、現状のHPをスマホ対応する場合に現在使っているphp•javascriptのバージョンのままで大丈夫なのかそこだけでも知りたいのですが…
質問しておいて大変恐縮なのですが、今、実家のため会社HP環境(バージョン)が分かりかねます。
どなたか、「このバージョン以下は対応していない。」
といったリストもしくはそのようなことが記載されているサイト様などご存知でしたらご教授いただけないでしょうか?
本当に急で申し訳ございませんが、明日の朝打ち合わせで回答しないといけないことになっております。どうかご助言のほどよろしくお願いいたします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

PHPはサーバーサイドプログラムなので対応非対応は存在しません

    • good
    • 0
この回答へのお礼

先月にご回答いただいていたのにも関わらずお礼が遅くなりすみませんでした。
No1.のbakayarou_さんからのアドバイスが早くとても助かったのですが、raipon3さんの回答が的確だとおもいましたので、raipon3さんをベストアンサーに選ばせていただきました。
本当にありがとうございました。

お礼日時:2011/06/01 23:42

まずはクライアントサイドとサーバサイドのことを理解しようね。

    • good
    • 0
この回答へのお礼

早くにアドバイスいただいていたのにも関わらず返事が遅くなりすみませんでした。
次の日の朝アドバイスいただいた通り調べてみて、いかに私がとんちんかんな質問をしていたか…恥ずかしくなりました。
また、とても勉強になりました。本当にありがとうございます。

お礼日時:2011/06/01 23:38

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報